@charset "utf-8";
area:focus{
  border: none;
  outline:none;
  outline-style: none;
  -moz-outline-style:none; 
}
img,
img a {
 outline: none !important;
 border: none !important;
}

.fullsubmenu{
    display: block;
}
.all_movie{
	margin: auto;
    display: block;
}
.subgnb{    
	background: url(../images_v1/subgnb_bg.png) 0 0 repeat-x;
}
.gnb_movie{
    margin: auto;
    display: block;
}
.lnb_wedding{

}
.lnb_customer{

}
.lnb_event{

}
.lnb_expo{

}
.lnb_life{

}
.lnb_myweddex{

}
.lnb_common{

}

.lnb_movie{

}

/*기존 css 수정*/
.menu_allview {
    overflow: visible !important;
	background-color:#FFF;
	margin-top: 16px;
}

